function [Lac_r, pro_r, lip_r,min_r,W_r, casein_r, whey]=raw_milk
% By: Tomas Tungen Kjellstrm 
% Start date: 10.02.2017
% NTNU
% Details:
% This function contain the average mass composition of untreated milk

% Sources
% [1] Hagenes, K. (2010). Produksjon av meieriprodukter. First edition.
% Oslo: Baneforlaget

% [2] % Eskin, M., Shahindi, F. (2013). 
% Biochemistry of Foods. Third edition. San Diego: Academic Press

% Raw milk general composition g /g_tot[1]:
Lac_r=0.05; % lactose 
pro_r=0.032; % protein
lip_r=0.04; % fat content
min_r=0.007; % minerals
W_r=1-Lac_r-pro_r-lip_r-min_r; % water

% Raw milk protein distribution [2]:
casein_r=0.8*pro_r; % casein mass fraction
    alfa_s1 = 0.38*casein_r; % alfa s1 casein content
    alfa_s2 = 0.1*casein_r; % alfa s2 casein content
    kappa = 0.36*casein_r; % kappa casein content
    beta = 0.13*casein_r; % beta casein content
    sigma = 0.03*casein_r; % sigma casein content
whey=0.2*pro_r; % whey mass fraction

end

